extend("tgheroes:sue");
loadTextures({
    "hair": "tgheroes:fantastic4/sue/clas_sue_hair",
	"suit": "tgheroes:fantastic4/sue/clas_sue_suit",
    "leggings": "tgheroes:fantastic4/sue/clas_sue_legs",
    "boots": "tgheroes:fantastic4/sue/clas_sue_boots",
	"suit_hair": "tgheroes:fantastic4/sue/clas_sue_suit_hair"
});